/* http://meyerweb.com/eric/tools/css/reset/ 
 * v2.0 | 20110126
 * License: none (public domain)*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*------------Fonts-------------*/    
body {
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
}

/*------------Variables-------------*/
/*------------General-------------*/
body {
  height: 100vh;
  background-image: url("./img/office.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

div {
  box-sizing: border-box;
}

::placeholder, textarea {
  font-weight: 700;
  color: #707070;
  font-family: "Open Sans", sans-serif;
}

/*------------Form-------------*/
.layer {
  background-color: rgba(0, 0, 0, 0.603);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -5;
}

main {
  height: 100%;
  position: relative;
}
main section {
  font-size: 0;
  width: 50%;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.left-side {
  display: inline-block;
  width: 60%;
  padding-right: 20px;
  vertical-align: top;
  font-size: 1rem;
  margin-top: 80px;
}

.right-side {
  display: inline-block;
  padding-left: 20px;
  width: 40%;
  font-size: 1rem;
}
.right-side p {
  padding-top: 0;
}

.forma input {
  width: 100%;
  min-width: 250px;
  display: block;
  padding: 15px 10px;
  border-radius: 5px;
  margin-bottom: 15px;
  box-sizing: border-box;
}
.forma textarea {
  width: 100%;
  min-width: 250px;
  padding: 15px 10px;
  display: block;
  border-radius: 5px;
  margin-bottom: 15px;
  box-sizing: border-box;
}
.forma input[type=submit] {
  background-color: #f77925;
  color: #fff;
  border-radius: 5px;
}

h1 {
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
}

p {
  color: #afafaf;
  padding-top: 20px;
  line-height: 1.5;
}

/*# sourceMappingURL=style.css.map */
